Subject: [Blockchain-interop] Next rev of ODAP protocol draft --- FW: New Version Notification for draft-hargreaves-odap-01.txt

From: Thomas Hardjono <[email-masked]>
Date: Sun, 1 Nov 2020 13:16:03 +0000

Folks,

Here is the next rev of the ODAP protocol draft:

https://www.ietf.org/archive/id/draft-hargreaves-odap-01.txt

-- thomas --

________________________________________
From: [email-masked] [[email-masked]]
Sent: Sunday, November 1, 2020 8:13 AM
To: Martin Hargreaves; Thomas Hardjono
Subject: New Version Notification for draft-hargreaves-odap-01.txt

A new version of I-D, draft-hargreaves-odap-01.txt
has been successfully submitted by Thomas Hardjono and posted to the
IETF repository.

Name:           draft-hargreaves-odap
Revision:       01
Title:          Open Digital Asset Protocol
Document date:  2020-11-01
Group:          Individual Submission
Pages:          22
URL:            https://www.ietf.org/archive/id/draft-hargreaves-odap-01.txt
Status:         https://datatracker.ietf.org/doc/draft-hargreaves-odap/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-hargreaves-odap
Htmlized:       https://tools.ietf.org/html/draft-hargreaves-odap-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-hargreaves-odap-01

Abstract:
   This memo describes the Open Digital Asset Protocol (ODAP).  ODAP is
   an asset transfer protocol that operates between two gateway devices.
   The protocol includes a description of virtual or digital assets held
   on distributed ledgers in an open and interoperable format, a session
   negotiation part and message passing flows between gateways
   connecting disparate distributed ledger technologies (DLTs).

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat